### Property

# EDataServer SourceWeather:units

#### Declaration

    property units: EDataServer.SourceWeatherUnits [ read, write, construct ]

#### Description [src]

Fahrenheit, Centigrade or Kelvin units.

Type:`ESourceWeatherUnits`

Default value | E_SOURCE_WEATHER_UNITS_CENTIGRADE
Getter method | `e_source_weather_get_units()`
Setter method | `e_source_weather_set_units()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no